Name: ge-proton7-51
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: GE-Proton7-51.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton7-51/GE-Proton7-51.tar.gz
  file_checksum: 3afd5ea6eb543ed6c5acb076549c6649
  file_size: 414566076
  rename: GE-Proton7-51.tar.gz
Post:
- action: rename
  source: GE-Proton7-51
  dest: ge-proton7-51
